.wy-table-responsive table td, .wy-table-responsive table th {
    white-space: inherit;
  }
.wy-nav-content {
    max-width: 75% !important;
  }

  .md-typeset table:not([class]) th{
    background-color: #005aff !important;
  }

  td,th{
    outline:solid 1px #cbcbccc7;
    border:solid 1px #cbcbccc7;
  }
